.destaqueA {
  margin-top: 3rem;
  height: 150px;
}

.contador-regressivo-label {
  display: block;
  font-size: 1.5rem;
  line-height: 1.4;
  margin-bottom: .5rem;
}

.contador-regressivo-valor {
  display: block;
  font-size: 4rem;
  font-variant-numeric: tabular-nums;
  font-weight: 800;
  line-height: 4.3rem;
}

@media (max-width: 767.98px) {
  .contador-regressivo-valor {
    font-size: 3.2rem;
    line-height: 3.3rem;
  }
}

@media (max-width: 575.98px) {
  .contador-regressivo-valor {
    font-size: 2.8rem;
    line-height: 2.9rem;
  }
}
